@import "$SHAREDSTYLES/base/_variables.scss";

.tab_button{
    padding:16px;
    font-size:14px;
    font-weight:500;
    color:'#000000';
    opacity: .4 
}

.tab_list{
    border: 1px solid #eef2f7;
    border-top: none;
    box-shadow: 0 4px 4px -3px #9e9e9e61;
    position:fixed ;
    background:white;
    width:100%;
    max-width: 650px;
    @media screen and (max-width: 770px){
        width: 100%;
        max-width: none;
    }
}

.active_tab{
    border-bottom: 2px solid $theme;
    opacity: 1;
}

.content_box{
    padding-top: 60px
}